package main

import (
	"net/http"

	"github.com/labstack/echo/v4"
)

func Execute() {
	e := echo.New()
	e.GET("/", func(c echo.Context) error {
		return c.HTML(http.StatusOK, `<!DOCTYPE html>
                <html>
		<head>
                  <title>AGECEM</title>
                  <style>
                    body {text-align: center;}
                  </style>
                </head>
		<body>
                  <h1># agecem.org</h1>
                </body>
		</html>`)
	})
	e.Logger.Fatal(e.Start(":8080"))
}
